import styles from '../styles/Redirect.module.css'
import Link from "next/link"

export default function Redirect(PROPERTIES) {
    {
        switch(PROPERTIES.page) {
            case 'home':
                return <div className={styles.Home}>
                    <Link href="/">
                    <a className={styles.Link}><i className="fas fa-home" style={{paddingRight: "10px"}}/>Go back to {(PROPERTIES.page+'').split('')[0].toUpperCase()+(PROPERTIES.page+'').substring(1,PROPERTIES.page.length)}<span style={{padding:"10px"}}/>|<span style={{padding:"10px"}}/>TheRed</a>
                    </Link>
                </div>
        }
    }
}